{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "  #",
    "#L#",
    "# #"
  ],
  "key": {
    "#": [
      "minecraft:diamond"
    ],
    "L": [
      "minecraft:leather"
    ]
  },
  "result": {
    "id": "minecraft:diamond_horse_armor",
    "count": 1
  }
}